<script src="https://code.highcharts.com/highcharts.js"></script>
<script src="https://code.highcharts.com/modules/exporting.js"></script>
<script src="https://code.highcharts.com/modules/export-data.js"></script>
<script>
    let taskData = {
        'RN ten Doeschate': 3.4285714285714284,
        'J Yadav': 4.142857142857143,
        'V Kohli': 5.454545454545454,
        'R Ashwin': 5.7,
        'S Nadeem': 5.863636363636363,
        'MC Henriques': 6.038216560509555,
        'Z Khan': 6.038709677419355,
        'Parvez Rasool': 6.2,
        'MA Starc': 6.419117647058823,
        'Sandeep Sharma': 6.752411575562701
    }
    var chartData = {
        chartType: 'bar',
        titleText: 'Top 10 Bowlers Economy in 2015 ',
        subtitleText: 'Source: <a href="https://www.iplt20.com">https://www.iplt20.com</a>',
        tooltip: ' matches',
        xAxisCategories: Object.keys(taskData),
        xAxisTitleText: 'Year',
        yAxisTitleText: 'Number Of Matches',
        series: [{
            'name': '2015BowlerEconomy',
            'data': Object.values(taskData)
        }]
    }
</script>
<nav style="display:flex;width:100%;justify-content: space-around;margin-bottom: 10px;background-color:lightgoldenrodyellow">
        <div><a href="./sample.html">Chart1</a></div>
        </div>
        <div><a href="./task2.html">Chart2</a></div>
        </div>
        <div><a href="./task3.html">Chart3</a></div>
        </div>
        <div><a href="./task4.html">Chart4</a></div>
        </div>
    </nav>
<div id="container" style="min-width: 310px; max-width: 1400px; height: 600px; margin: 0 auto"></div>
<script src="./externaml.js"></script>